 
	function HeightContent()
	{
		var h_win=Math.max(jQuery(window).height(),jQuery("body").height());
				h_body=Math.max(h_win,jQuery(".page").height());
				h_page=Math.max(h_body,1065);    		
				p_content=h_page-jQuery(".head").height()-jQuery(".tray").height()-jQuery(".menu").height()-jQuery(".footer_block").height()-jQuery(".content").height();
		jQuery(".content").css("padding-bottom", p_content+"px");
	}
	
	// после згрузки документа
	jQuery(document).ready(function()
	{
		jQuery('.head_flash_sec').flash({src: '/flash/head_second.swf', width: 954, height: 206, wmode:'transparent'},{version: 8});
		jQuery('.head_flash').flash({src: '/flash/head_index.swf', width: 954, height: 206, wmode:'transparent'},{version: 8});		
		 
		// заполняем или убираем заполнение формы для поиска
		jQuery(".seach_head .i_text input").focus(
			function () {if(jQuery(this).val() == 'Поиск') jQuery(this).val('');}
		);
		jQuery(".seach_head .i_text input").blur(
			function () {if(jQuery(this).val() == '') jQuery(this).val('Поиск');}
		);		 
		
		 jQuery(".menu ul li ul li").hover(
      function () {
        jQuery(this).addClass("act_submenu");	  
      }, 
      function () {
        jQuery(this).removeClass("act_submenu"); 
		});
		 
		  jQuery(".calculjator .calc_bot div.bt_").hover(
      function () {
        jQuery(this).addClass("act_bt");	  
      }, 
      function () {
        jQuery(this).removeClass("act_bt"); 
		});
			
			jQuery("#content_block .padding table.my-table tbody tr td:first-child").css("border-left", "none");
		 
		/* jQuery(document).pngFix(); */
		// вызов функций
		HeightContent(); 		 		
  });
/*курсы валют

 jQuery(function() {
        
            jQuery.ajax({
                 type: "GET",
                 url: "/files/curs.xml",
                 dataType: "xml",
                 success: function(xml) {
									 jQuery('.h_name span').html(''); 
												
                   jQuery(xml).find('courses').each(function(){
                         var date =jQuery(this).find('date').text()
                        jQuery('<span></span>')
                             .html(date)
                             .appendTo('.h_name span');
                     }); //close each(
										 
										 
										 
										jQuery(xml).find('currency').each(function(){												 
												var val_code = jQuery(this).find('code').text()
												var val_buy = jQuery(this).find('buy').text()
												var val_sale = jQuery(this).find('sale').text()												 
                        jQuery('<tr></tr>')
                             .html('<td>'+ val_code+'</td><td>'+ val_buy+'</td><td>'+val_sale+'</td><td class="cbr_'+ val_code+'">'+val_sale+'</td>')
                             .appendTo('#update-curs');
                     }); //close each(
                 }
             }); //closejQuery.ajax(
         
     }); //closejQuery(
*/

/* --- added by Victor ----------------------------------------------------- */
jQuery(document).ready(function(){
	jQuery('.in_text input').focus(function(){
		if(jQuery(this).attr('value') == 'Имя' || jQuery(this).attr('value') == 'Контакты')
			jQuery(this).attr({value:''});
	});
	jQuery('.in_textar textarea').focus(function(){
		if(jQuery(this).html() == 'Текст сообщения')
			jQuery(this).empty();
	});
});
/* --- /added by Victor ---------------------------------------------------- */
